spbill_create_ip: 47.94.172.121
month_card_callback_url: https://xapi2.xinyueyouxi.com/monthCard/activate
first_recharge_callback_url: https://xapi2.xinyueyouxi.com/theFirstCharge/activate
currency_verify_user: false
third_payinfo:
  ruixue:
    key: bca3b5e6c6955172
    payurl: https://fish37.weileapp.com/channelapi/v1/pay/callback/wlfish37/androidminigame
  fish37:
    key: ab20764438e0a27923cc18dbd3qwegb2
    payurl: https://gfish37.weile.com/fishhallapi/chess/pay_callback

is_minipay: false
minipay_testusers:
  - 3866659

notallow_pay:
  - 426-818
  - 428-818
  - 430-818

# 审核版本的goodsname
hongshi_review:
  goods140: 钻石*6
  goods141: 钻石*12
  goods142: 钻石*30
  goods143: 钻石*50
  goods144: 钻石*98
  goods145: 钻石*198
  goods146: 钻石*488
  goods147: 钻石*1000
  goods148: 钻石*2000
  goods847: 钻石*328
  goods848: 钻石*648
  goods849: 钻石*1

# 支付回归
goods_limit_regress:
  goods284: true
  goods285: true
  goods286: true

# 季卡限购
goods_limit_quarter:
  goods281: true
  goods282: true

# 捕鱼商城
fish37_mall:
  goods274: true
  goods275: true
  goods276: true
  goods277: true
  goods278: true
  goods279: true
  goods280: true

# 每日限购商品
goods_limit_day:
  goods152: true
  goods153: true
  goods154: true
  goods155: true
  goods156: true
  goods157: true
  goods158: true
  goods231: true
  goods232: true
  goods233: true
  goods234: true
  goods235: true
  goods236: true
  goods237: true
  goods238: true
  goods239: true
  goods240: true
  goods241: true
  goods242: true
  goods243: true
  goods244: true
  goods245: true
  goods246: true
  goods252: true
  goods284: true
  goods285: true
  goods286: true
  goods291: true #6元
  goods292: true #12元
  goods293: true  #50元
  goods310: true #328元返还豆豆
  #【ID1021772】【大厅】商城优化新增计费点
  goods_everyday_1_60: true
  goods_everyday_1_120: true


# 限时礼包
goods_limit_time:
  goods181: true
  goods182: true
  goods183: true
  goods184: true
  goods185: true
  goods186: true
# 月限购
goods_limit_month:
  firstCharge_6:  true
  firstCharge_12: true
  firstCharge_30: true
  firstCharge_50: true
# 超级豪华大奖池
goods_limit_prize:
  goods200: true
  goods201: true
  goods202: true
  goods203: true
  goods204: true
  goods205: true
  goods206: true
#  返还礼包
goods_recharge_return:
  goods152: true
  goods153: true
  goods154: true
  goods155: true
  goods156: true
  goods157: true
  goods158: true
  goods252: true
  goods310: true
  #【ID1021540】【大厅+web】返还礼包调整
  goods_fh_3: true
  goods_fh_6: true
  goods_fh_12: true
  goods_fh_30: true
  goods_fh_50: true
  goods_fh_98: true
  goods_fh_198: true
  goods_fh_300: true
  goods_fh_600: true
  goods_fh_1200: true
#  返还礼包（新版） 【ID1021540】【大厅+web】返还礼包调整
goods_recharge_return_new:
  goods_fh_3: true
  goods_fh_6: true
  goods_fh_12: true
  goods_fh_30: true
  goods_fh_50: true
  goods_fh_98: true
  goods_fh_198: true
  goods_fh_300: true
  goods_fh_600: true
  goods_fh_1200: true
#  过期下架礼包
goods_overdue:
  - month_card17
  - month_card_new
  - month_card_normal
  - month_card_vip
  - minigame_month_card_vip
  - goods127
#  VIP等级经验对应
level_map:
  0: 0
  1: 1
  99: 2
  397: 3
  845: 4
  1843: 5
  3523: 6
  6503: 7
  12183: 8
  21063: 9
  33863: 10
  49663: 11
  69463: 12
  89263: 13
  119063: 14
  148863: 15
  178663: 16
# 棋牌周限购礼包
week_limit:
  "wxgoods8": 1
  "wxgoods9": 1
  "wxgoods10": 1
  "goods294": 3 # 98元
  "goods295": 3 # 198元
  "goods296": 3 # 328元
  "goods311": 3 # 648元 
  "goods_everyweek_1_980": 1
  "goods_everyweek_1_680": 1

# 棋牌永久限购礼包
forever_limit:
  "firstCharge": 1
  "goods196": 1
  "goods197": 1
  "goods198": 1
  "first_double_6": 1
  "first_double_12": 1
  "first_double_30": 1
  "first_double_50": 1
  "first_double_98": 1
  "first_double_198": 1
  "first_double_648": 1
  "first_double_488": 1
  "goods263": 1
  "goods283": 1
  "goods290": 1
  "goods_forever_1_300": 1
  "goods_forever_1_60": 1
  "goods_forever_1_10": 1
  # 首购双倍
  "goods_diamond_first_3": 1
  "goods_diamond_first_6": 1
  "goods_diamond_first_12": 1
  "goods_diamond_first_30": 1
  "goods_diamond_first_50": 1
  "goods_diamond_first_98": 1
  "goods_diamond_first_198": 1
  "goods_diamond_first_328": 1
  "goods_diamond_first_648": 1
  "goods_diamond_first_1200": 1
  "goods_diamond_first_1998": 1


#限制充值转严选支付 0表示不限制  >0 达到临界值限制
recharge_limit:
  month_max: 0
  day_max: 0
# 储钱罐 计费点:达到的等级
goods_pigpybank:
  goods253: 1
  goods247: 2
  goods248: 3
  goods249: 4
  goods250: 5
  goods251: 6
  goods254: 7

# 转盘充值倍数百分比 50
turnplate_probability:
  - 100
  - 80
  - 50
  - 40
  - 38
  - 36
  - 34
  - 32
  - 30
  - 28
  - 26
  - 25
  - 24
  - 22
  - 20
  - 18
  - 16
  - 15
  - 14
  - 12

#  转盘充值活动计费点 1倍可获得基础豆豆数量
turnplate_goods:
  first_double_6: true #首充双倍
  first_double_12: true #首充双倍
  first_double_30: true #首充双倍
  first_double_50: true #首充双倍
  first_double_98: true #首充双倍
  first_double_198: true #首充双倍
  first_double_648: true #首充双倍
  first_double_488: true #首充双倍
  goods215: true #非首充6元
  goods216: true #非首充12元
  goods217: true #非首充30元
  goods218: true #非首充50元
  goods219: true #非首充98元
  goods220: true #非首充198元
  goods221: true #非首充648元
  goods222: true #非首充488元
  goods265: true #返利礼包6元
  goods266: true #返利礼包12元
  goods267: true #返利礼包30元
  goods268: true #返利礼包50元
  goods269: true #返利礼包98元
  goods270: true #返利礼包198元
  goods271: true #返利礼包328元
  goods272: true #返利礼包488元
  goods273: true #返利礼包648元

#  转盘充值活动计费点 参与的计费点
turnplate_addlog_goods:
  first_double_6: true #首充双倍
  first_double_12: true #首充双倍
  first_double_30: true #首充双倍
  first_double_50: true #首充双倍
  first_double_98: true #首充双倍
  first_double_198: true #首充双倍
  first_double_648: true #首充双倍
  first_double_488: true #首充双倍
  goods215: true #非首充6元
  goods216: true #非首充12元
  goods217: true #非首充30元
  goods218: true #非首充50元
  goods219: true #非首充98元
  goods220: true #非首充198元
  goods221: true #非首充648元
  goods222: true #非首充488元
  goods247: true
  goods248: true
  goods249: true
  goods250: true
  goods251: true
# 新手周卡
goods_new_weekcard:
  goods263: 60000 #基础豆豆数

#  折扣debug版本
mall_debug:
  goods329: 100000    #10钻石豆豆
  goods330: 300000    #30钻石豆豆
  goods297: 600000    #60钻石豆豆
  goods333: 10000000   #100钻石豆豆
  goods298: 1200000   #120钻石豆豆
  goods299: 30000000   #300钻石豆豆
  goods331: 5000000000   #500钻石豆豆
  goods334: 600000   #600钻石豆豆
  goods335: 60000000   #900钻石豆豆
  goods300: 9800000   #980钻石豆豆
  goods339: 10000000000  #1000钻石豆豆
  goods336: 1500000  #1500钻石豆豆
  goods304: 19800000000  #1980钻石豆豆
  goods337: 32800000  #3000钻石豆豆
  goods301: 32800000  #3280钻石豆豆
  goods338: 64800000  #6000钻石豆豆
  goods302: 64800000  #6480钻石豆豆
  goods337: 90000000
  goods338: 150000000
  goods339: 300000000
  goods340: 600000000


#月卡 计费点:天数
month_card:
  goods287: {day: 30,  prop: 300000}
  goods288: {day: 90,  prop: 900000}
  goods289: {day: 360, prop: 3600000}

# 限购每月特惠
goods_limit_th_month:
  goods255:  #限购特惠6元
    boxname: 青铜宝箱
    basebean: 60000
    props:
      - prop_id: 350
        amount: 1
      - prop_id: 272
        amount: 10
      - prop_id: 273
        amount: 10
  goods256:  #限购特惠12元
    boxname: 黄铜宝箱
    basebean: 120000
    props:
      - prop_id: 350
        amount: 2
      - prop_id: 272
        amount: 10
      - prop_id: 273
        amount: 10
      - prop_id: 274
        amount: 10
  goods257: #限购特惠30元
    boxname: 白银宝箱
    basebean: 300000
    props:
      - prop_id: 350
        amount: 3
      - prop_id: 272
        amount: 10
      - prop_id: 273
        amount: 10
      - prop_id: 274
        amount: 20
  goods258: #限购特惠50元
    boxname: 黄金宝箱
    basebean: 500000
    props:
      - prop_id: 350
        amount: 4
      - prop_id: 272
        amount: 10
      - prop_id: 273
        amount: 10
      - prop_id: 274
        amount: 10
      - prop_id: 275
        amount: 20
  goods259: #限购特惠98元
    boxname: 钻石宝箱
    basebean: 980000
    props:
      - prop_id: 351
        amount: 5
      - prop_id: 272
        amount: 10
      - prop_id: 273
        amount: 10
      - prop_id: 274
        amount: 10
      - prop_id: 275
        amount: 20
  goods260: #限购特惠198元
    boxname: 史诗宝箱
    basebean: 1980000
    props:
      - prop_id: 351
        amount: 6
      - prop_id: 274
        amount: 10
      - prop_id: 275
        amount: 20
      - prop_id: 278
        amount: 20
      - prop_id: 280
        amount: 20
  goods261: #限购特惠488元
    boxname: 至尊宝箱
    basebean: 4880000
    props:
      - prop_id: 351
        amount: 8
      - prop_id: 274
        amount: 10
      - prop_id: 275
        amount: 20
      - prop_id: 278
        amount: 20
      - prop_id: 280
        amount: 20
      - prop_id: 273
        amount: 20
  goods262: #限购特惠648元
    boxname: 至尊宝箱
    basebean: 6480000
    props:
      - prop_id: 351
        amount: 9
      - prop_id: 274
        amount: 20
      - prop_id: 275
        amount: 20
      - prop_id: 278
        amount: 20
      - prop_id: 280
        amount: 20
      - prop_id: 273
        amount: 20
  goods264: #限购特惠328元
    boxname: 荣耀宝箱
    basebean: 3280000
    props:
      - prop_id: 351
        amount: 7
      - prop_id: 275
        amount: 20
      - prop_id: 278
        amount: 20
      - prop_id: 280
        amount: 20
      - prop_id: 281
        amount: 20

# 神秘宝藏
precious_goods:
  goods223: true
  goods224: true
  goods225: true
  goods226: true
  goods227: true
  goods228: true
  goods229: true
  goods230: true
# 刮刮卡
luck_card_goods:
  goods312: true #6元
  goods313: true #12元
  goods314: true #30元
  goods315: true #50元
  goods316: true #98元
  goods317: true #198元
  goods318: true #648元
  goods319: true #328元
#  鸿运礼包
goodLuckAward:
  goods231:
    min: 67
    max: 100
  goods232:
    min: 50
    max: 83
  goods233:
    min: 40
    max: 71
  goods234:
    min: 33
    max: 63
  goods235:
    min: 29
    max: 56
  goods236:
    min: 67
    max: 100
  goods237:
    min: 50
    max: 83
  goods238:
    min: 40
    max: 71
  goods239:
    min: 33
    max: 63
  goods240:
    min: 29
    max: 56
  goods241:
    min: 29
    max: 56
  goods242:
    min: 67
    max: 100
  goods243:
    min: 50
    max: 83
  goods244:
    min: 40
    max: 71
  goods245:
    min: 33
    max: 63
  goods246:
    min: 33
    max: 63
  # 特惠礼包 特惠各个阶段奖励 1:首日 2:连续2日  3:连续3日
goods_limit_preferential:
  th_1:
    1:
      - - prop_id: 15
          amount: 160000
        - prop_id: 411
          amount: 4
        - prop_id: 272
          amount: 3
        - prop_id: 273
          amount: 3
        - prop_id: 274
          amount: 2
      - - prop_id: 15
          amount: 160000
        - prop_id: 411
          amount: 4
        - prop_id: 274
          amount: 2
        - prop_id: 275
          amount: 3
        - prop_id: 278
          amount: 3
      - - prop_id: 15
          amount: 160000
        - prop_id: 411
          amount: 4
        - prop_id: 272
          amount: 3
        - prop_id: 275
          amount: 2
        - prop_id: 280
          amount: 3
    2:
      - - prop_id: 15
          amount: 200000
        - prop_id: 411
          amount: 6
        - prop_id: 272
          amount: 4
        - prop_id: 273
          amount: 4
        - prop_id: 274
          amount: 4
      - - prop_id: 15
          amount: 200000
        - prop_id: 411
          amount: 6
        - prop_id: 274
          amount: 4
        - prop_id: 275
          amount: 4
        - prop_id: 280
          amount: 4
      - - prop_id: 15
          amount: 200000
        - prop_id: 411
          amount: 6
        - prop_id: 272
          amount: 4
        - prop_id: 273
          amount: 4
        - prop_id: 281
          amount: 4
    3:
      - - prop_id: 15
          amount: 400000
        - prop_id: 411
          amount: 8
        - prop_id: 272
          amount: 6
        - prop_id: 273
          amount: 5
        - prop_id: 274
          amount: 5
      - - prop_id: 15
          amount: 400000
        - prop_id: 411
          amount: 8
        - prop_id: 274
          amount: 6
        - prop_id: 278
          amount: 5
        - prop_id: 280
          amount: 5
      - - prop_id: 15
          amount: 400000
        - prop_id: 411
          amount: 8
        - prop_id: 278
          amount: 6
        - prop_id: 280
          amount: 5
        - prop_id: 281
          amount: 5
  th_2:
    1:
      - - prop_id: 15
          amount: 400000
        - prop_id: 411
          amount: 10
        - prop_id: 272
          amount: 7
        - prop_id: 273
          amount: 7
        - prop_id: 274
          amount: 6
      - - prop_id: 15
          amount: 400000
        - prop_id: 411
          amount: 10
        - prop_id: 274
          amount: 7
        - prop_id: 275
          amount: 7
        - prop_id: 278
          amount: 6
      - - prop_id: 15
          amount: 400000
        - prop_id: 411
          amount: 10
        - prop_id: 275
          amount: 7
        - prop_id: 278
          amount: 7
        - prop_id: 280
          amount: 6
    2:
      - - prop_id: 15
          amount: 600000
        - prop_id: 411
          amount: 12
        - prop_id: 272
          amount: 8
        - prop_id: 273
          amount: 8
        - prop_id: 274
          amount: 8
      - - prop_id: 15
          amount: 600000
        - prop_id: 411
          amount: 12
        - prop_id: 273
          amount: 8
        - prop_id: 274
          amount: 8
        - prop_id: 275
          amount: 8
      - - prop_id: 15
          amount: 600000
        - prop_id: 411
          amount: 12
        - prop_id: 274
          amount: 8
        - prop_id: 275
          amount: 8
        - prop_id: 278
          amount: 8
    3:
      - - prop_id: 15
          amount: 1200000
        - prop_id: 411
          amount: 14
        - prop_id: 272
          amount: 10
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 8
      - - prop_id: 15
          amount: 1200000
        - prop_id: 411
          amount: 14
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 10
        - prop_id: 275
          amount: 8
      - - prop_id: 15
          amount: 1200000
        - prop_id: 411
          amount: 14
        - prop_id: 274
          amount: 10
        - prop_id: 275
          amount: 10
        - prop_id: 278
          amount: 8

  # 特惠礼包 (特殊渠道奖励) 特惠各个阶段奖励 1:首日 2:连续2日  3:连续3日
goods_limit_preferential_super:
  th_1:
    1:
      - - prop_id: 15
          amount: 120000
        - prop_id: 411
          amount: 4
        - prop_id: 272
          amount: 3
        - prop_id: 273
          amount: 3
        - prop_id: 274
          amount: 2
      - - prop_id: 15
          amount: 120000
        - prop_id: 411
          amount: 4
        - prop_id: 274
          amount: 2
        - prop_id: 275
          amount: 3
        - prop_id: 278
          amount: 3
      - - prop_id: 15
          amount: 120000
        - prop_id: 411
          amount: 4
        - prop_id: 272
          amount: 3
        - prop_id: 275
          amount: 2
        - prop_id: 280
          amount: 3
    2:
      - - prop_id: 15
          amount: 150000
        - prop_id: 411
          amount: 6
        - prop_id: 272
          amount: 4
        - prop_id: 273
          amount: 4
        - prop_id: 274
          amount: 4
      - - prop_id: 15
          amount: 150000
        - prop_id: 411
          amount: 6
        - prop_id: 274
          amount: 4
        - prop_id: 275
          amount: 4
        - prop_id: 280
          amount: 4
      - - prop_id: 15
          amount: 150000
        - prop_id: 411
          amount: 6
        - prop_id: 272
          amount: 4
        - prop_id: 273
          amount: 4
        - prop_id: 281
          amount: 4
    3:
      - - prop_id: 15
          amount: 200000
        - prop_id: 411
          amount: 8
        - prop_id: 272
          amount: 6
        - prop_id: 273
          amount: 5
        - prop_id: 274
          amount: 5
      - - prop_id: 15
          amount: 200000
        - prop_id: 411
          amount: 8
        - prop_id: 274
          amount: 6
        - prop_id: 278
          amount: 5
        - prop_id: 280
          amount: 5
      - - prop_id: 15
          amount: 200000
        - prop_id: 411
          amount: 8
        - prop_id: 278
          amount: 6
        - prop_id: 280
          amount: 5
        - prop_id: 281
          amount: 5
  th_2:
    1:
      - - prop_id: 15
          amount: 240000
        - prop_id: 411
          amount: 10
        - prop_id: 272
          amount: 7
        - prop_id: 273
          amount: 7
        - prop_id: 274
          amount: 6
      - - prop_id: 15
          amount: 240000
        - prop_id: 411
          amount: 10
        - prop_id: 274
          amount: 7
        - prop_id: 275
          amount: 7
        - prop_id: 278
          amount: 6
      - - prop_id: 15
          amount: 240000
        - prop_id: 411
          amount: 10
        - prop_id: 275
          amount: 7
        - prop_id: 278
          amount: 7
        - prop_id: 280
          amount: 6
    2:
      - - prop_id: 15
          amount: 360000
        - prop_id: 411
          amount: 12
        - prop_id: 272
          amount: 8
        - prop_id: 273
          amount: 8
        - prop_id: 274
          amount: 8
      - - prop_id: 15
          amount: 360000
        - prop_id: 411
          amount: 12
        - prop_id: 273
          amount: 8
        - prop_id: 274
          amount: 8
        - prop_id: 275
          amount: 8
      - - prop_id: 15
          amount: 360000
        - prop_id: 411
          amount: 12
        - prop_id: 274
          amount: 8
        - prop_id: 275
          amount: 8
        - prop_id: 278
          amount: 8
    3:
      - - prop_id: 15
          amount: 500000
        - prop_id: 411
          amount: 14
        - prop_id: 272
          amount: 10
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 8
      - - prop_id: 15
          amount: 500000
        - prop_id: 411
          amount: 14
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 10
        - prop_id: 275
          amount: 8
      - - prop_id: 15
          amount: 500000
        - prop_id: 411
          amount: 14
        - prop_id: 274
          amount: 10
        - prop_id: 275
          amount: 10
        - prop_id: 278
          amount: 8

goods_limit_preferential_card:
  th_1:
    1:
      - - prop_id: 15
          amount: 120000
        - prop_id: 350
          amount: 1
        - prop_id: 272
          amount: 3
        - prop_id: 273
          amount: 3
        - prop_id: 274
          amount: 2
      - - prop_id: 15
          amount: 120000
        - prop_id: 350
          amount: 1
        - prop_id: 274
          amount: 2
        - prop_id: 275
          amount: 3
        - prop_id: 278
          amount: 3
      - - prop_id: 15
          amount: 120000
        - prop_id: 350
          amount: 1
        - prop_id: 272
          amount: 3
        - prop_id: 275
          amount: 2
        - prop_id: 280
          amount: 3
    2:
      - - prop_id: 15
          amount: 150000
        - prop_id: 350
          amount: 2
        - prop_id: 272
          amount: 4
        - prop_id: 273
          amount: 4
        - prop_id: 274
          amount: 4
      - - prop_id: 15
          amount: 150000
        - prop_id: 350
          amount: 2
        - prop_id: 274
          amount: 4
        - prop_id: 275
          amount: 4
        - prop_id: 280
          amount: 4
      - - prop_id: 15
          amount: 150000
        - prop_id: 350
          amount: 2
        - prop_id: 272
          amount: 4
        - prop_id: 273
          amount: 4
        - prop_id: 281
          amount: 4
    3:
      - - prop_id: 15
          amount: 200000
        - prop_id: 350
          amount: 3
        - prop_id: 272
          amount: 6
        - prop_id: 273
          amount: 5
        - prop_id: 274
          amount: 5
      - - prop_id: 15
          amount: 200000
        - prop_id: 350
          amount: 3
        - prop_id: 274
          amount: 6
        - prop_id: 278
          amount: 5
        - prop_id: 280
          amount: 5
      - - prop_id: 15
          amount: 200000
        - prop_id: 350
          amount: 3
        - prop_id: 278
          amount: 6
        - prop_id: 280
          amount: 5
        - prop_id: 281
          amount: 5
  th_2:
    1:
      - - prop_id: 15
          amount: 240000
        - prop_id: 351
          amount: 2
        - prop_id: 272
          amount: 7
        - prop_id: 273
          amount: 7
        - prop_id: 274
          amount: 6
      - - prop_id: 15
          amount: 240000
        - prop_id: 351
          amount: 2
        - prop_id: 274
          amount: 7
        - prop_id: 275
          amount: 7
        - prop_id: 278
          amount: 6
      - - prop_id: 15
          amount: 240000
        - prop_id: 351
          amount: 2
        - prop_id: 275
          amount: 7
        - prop_id: 278
          amount: 7
        - prop_id: 280
          amount: 6
    2:
      - - prop_id: 15
          amount: 360000
        - prop_id: 351
          amount: 3
        - prop_id: 272
          amount: 8
        - prop_id: 273
          amount: 8
        - prop_id: 274
          amount: 8
      - - prop_id: 15
          amount: 360000
        - prop_id: 351
          amount: 3
        - prop_id: 273
          amount: 8
        - prop_id: 274
          amount: 8
        - prop_id: 275
          amount: 8
      - - prop_id: 15
          amount: 360000
        - prop_id: 351
          amount: 3
        - prop_id: 274
          amount: 8
        - prop_id: 275
          amount: 8
        - prop_id: 278
          amount: 8
    3:
      - - prop_id: 15
          amount: 500000
        - prop_id: 351
          amount: 4
        - prop_id: 272
          amount: 10
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 8
      - - prop_id: 15
          amount: 500000
        - prop_id: 351
          amount: 4
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 10
        - prop_id: 275
          amount: 8
      - - prop_id: 15
          amount: 500000
        - prop_id: 351
          amount: 4
        - prop_id: 274
          amount: 10
        - prop_id: 275
          amount: 10
        - prop_id: 278
          amount: 8

# 储钱罐2 计费点:达到的等级
goods_pigpybank2:
  1:
    tag: goods253
    min: 20000
    max: 50000
  2:
    tag: goods247
    min: 120000
    max: 306000
  3:
    tag: goods248
    min: 240000
    max: 624000
  4:
    tag: goods249
    min: 600000
    max: 1590000
  5:
    tag: goods250
    min: 1000000
    max: 2700000
  6:
    tag: goods251
    min: 1960000
    max: 5590000
  7:
    tag: goods254
    min: 3960000
    max: 11880000

allmallpay:
  0-0:  #通用   
    - wxappid: wx3a15462c3b0af3ea
      wxname: 微乐游戏
      merchantsconf:
        - mchid: 1610535577
          limit: 8000
        - mchid: 1610596697
          limit: 8000
        - mchid: 1603895563
          limit: 8000
        - mchid: 1608761863
          limit: 8000
        - mchid: 1610068089
          limit: 8000
        - mchid: 1610276129
          limit: 8000
        - mchid: 1610440786
          limit: 8000
        - mchid: 1610533655
          limit: 8000
  10002-821:  #测试专用    
    - wxappid: wx3a15462c3b0af3ea
      wxname: 微乐游戏
      merchantsconf:
        - mchid: 1610535577
          limit: 6
        - mchid: 1610596697
          limit: 6
originalpay: #原始支付
  42-818:
    name: 微乐保皇
    channels: ["150-818"]
  38-818:
    name: 微乐刨幺
    channels: ["398-818", "54-818"]
  170-818:
    name: 微乐陕西麻将
    channels: ["372-818", "374-818"]
  140-818:
    name: 微乐江西棋牌
    channels: ["128-818"]

dispatchpay: #调度支付
  150-818:
    name: 微乐山东麻将
    conf:
      - daylimit: 4
        money: 1185
      - daylimit: 10
        money: 1580
      - daylimit: 18
        money: 1775
      - daylimit: 99999999
        money: 1895
  398-818:
    name: 微乐打滚子
    conf:
      - daylimit: 4
        money: 1455
      - daylimit: 10
        money: 1940
      - daylimit: 18
        money: 2185
      - daylimit: 99999999
        money: 2330
  54-818:
    name: 微乐四冲
    conf:
      - daylimit: 4
        money: 4915
      - daylimit: 10
        money: 6550
      - daylimit: 18
        money: 7370
      - daylimit: 99999999
        money: 7860
  372-818:
    name: 微乐挖坑
    conf:
      - daylimit: 4
        money: 5230
      - daylimit: 10
        money: 6975
      - daylimit: 18
        money: 7845
      - daylimit: 99999999
        money: 8370
  374-818:
    name: 微乐三代
    conf:
      - daylimit: 4
        money: 2885
      - daylimit: 10
        money: 3845
      - daylimit: 18
        money: 4325
      - daylimit: 99999999
        money: 4615
  128-818:
    name: 微乐南昌麻将
    conf:
      - daylimit: 4
        money: 8585
      - daylimit: 10
        money: 11445
      - daylimit: 18
        money: 12880
      - daylimit: 99999999
        money: 13735

#  折扣debug版本v3
mall_debug_v3:
  first_double_6: 90000 #首充双倍
  first_double_12: 180000 #首充双倍
  first_double_30: 500000 #首充双倍
  first_double_50: 910000 #首充双倍
  first_double_98: 1960000 #首充双倍
  first_double_198: 4400000 #首充双倍
  first_double_648: 16200000 #首充双倍
  first_double_488: 12200000 #首充双倍
  goods215: 66000 #非首充6元
  goods216: 144000 #非首充12元
  goods217: 390000 #非首充30元
  goods218: 700000 #非首充50元
  goods219: 1470000 #非首充98元
  goods220: 3366000 #非首充198元
  goods221: 12960000 #非首充648元
  goods222: 9760000 #非首充488元

# 限购每月特惠v3 (兼容奖励版本，判断对应tag还是走goods_limit_th_month)
goods_limit_th_month_v3:
  goods255:  #6元限时礼包
    boxname: 青铜宝箱
    basebean: 60000
    props:
      - prop_id: 350
        amount: 1
      - prop_id: 272
        amount: 10
      - prop_id: 273
        amount: 10
      - prop_id: 274
        amount: 10
  goods256:  #12元限时礼包
    boxname: 黄铜宝箱
    basebean: 120000
    props:
      - prop_id: 350
        amount: 2
      - prop_id: 272
        amount: 20
      - prop_id: 273
        amount: 20
      - prop_id: 274
        amount: 20
  goods257: #30元限时礼包
    boxname: 白银宝箱
    basebean: 300000
    props:
      - prop_id: 350
        amount: 3
      - prop_id: 280
        amount: 10
      - prop_id: 281
        amount: 10
      - prop_id: 275
        amount: 10
      - prop_id: 278
        amount: 10
  goods258: #50元限时礼包
    boxname: 黄金宝箱
    basebean: 500000
    props:
      - prop_id: 350
        amount: 4
      - prop_id: 272
        amount: 30
      - prop_id: 273
        amount: 30
      - prop_id: 274
        amount: 30
  goods259: #98元限时礼包
    boxname: 钻石宝箱
    basebean: 980000
    props:
      - prop_id: 351
        amount: 5
      - prop_id: 272
        amount: 40
      - prop_id: 273
        amount: 40
      - prop_id: 274
        amount: 40
  goods260: #198元限时礼包
    boxname: 史诗宝箱
    basebean: 1980000
    props:
      - prop_id: 351
        amount: 6
      - prop_id: 280
        amount: 20
      - prop_id: 281
        amount: 20
      - prop_id: 275
        amount: 20
      - prop_id: 278
        amount: 20
  goods261: #488元限时礼包
    boxname: 至尊宝箱
    basebean: 4880000
    props:
      - prop_id: 351
        amount: 8
      - prop_id: 272
        amount: 60
      - prop_id: 273
        amount: 60
      - prop_id: 274
        amount: 60
  goods262: #648元限时礼包
    boxname: 至尊宝箱
    basebean: 6480000
    props:
      - prop_id: 351
        amount: 10
      - prop_id: 280
        amount: 30
      - prop_id: 281
        amount: 30
      - prop_id: 275
        amount: 30
      - prop_id: 278
        amount: 30
  goods264: #328元限时礼包
    boxname: 荣耀宝箱
    basebean: 3280000
    props:
      - prop_id: 351
        amount: 7
      - prop_id: 272
        amount: 50
      - prop_id: 273
        amount: 50
      - prop_id: 274
        amount: 50

goods_limit_preferential_card_v3:
  th_1:
    1:
      - - prop_id: 15
          amount: 100000
        - prop_id: 350
          amount: 1
        - prop_id: 360
          amount: 10
        - prop_id: 361
          amount: 10
        - prop_id: 362
          amount: 10
      - - prop_id: 15
          amount: 100000
        - prop_id: 350
          amount: 1
        - prop_id: 360
          amount: 10
        - prop_id: 361
          amount: 10
        - prop_id: 362
          amount: 10
      - - prop_id: 15
          amount: 100000
        - prop_id: 350
          amount: 1
        - prop_id: 360
          amount: 10
        - prop_id: 361
          amount: 10
        - prop_id: 362
          amount: 10
    2:
      - - prop_id: 15
          amount: 120000
        - prop_id: 350
          amount: 2
        - prop_id: 272
          amount: 10
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 10
      - - prop_id: 15
          amount: 120000
        - prop_id: 350
          amount: 2
        - prop_id: 272
          amount: 10
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 10
      - - prop_id: 15
          amount: 120000
        - prop_id: 350
          amount: 2
        - prop_id: 272
          amount: 10
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 10
    3:
      - - prop_id: 15
          amount: 150000
        - prop_id: 350
          amount: 3
        - prop_id: 275
          amount: 10
        - prop_id: 278
          amount: 10
        - prop_id: 280
          amount: 10
        - prop_id: 281
          amount: 10
      - - prop_id: 15
          amount: 150000
        - prop_id: 350
          amount: 3
        - prop_id: 275
          amount: 10
        - prop_id: 278
          amount: 10
        - prop_id: 280
          amount: 10
        - prop_id: 281
          amount: 10
      - - prop_id: 15
          amount: 150000
        - prop_id: 350
          amount: 3
        - prop_id: 275
          amount: 10
        - prop_id: 278
          amount: 10
        - prop_id: 280
          amount: 10
        - prop_id: 281
          amount: 10
  th_2:
    1:
      - - prop_id: 15
          amount: 220000
        - prop_id: 351
          amount: 2
        - prop_id: 360
          amount: 20
        - prop_id: 361
          amount: 20
        - prop_id: 362
          amount: 20
      - - prop_id: 15
          amount: 220000
        - prop_id: 351
          amount: 2
        - prop_id: 360
          amount: 20
        - prop_id: 361
          amount: 20
        - prop_id: 362
          amount: 20
      - - prop_id: 15
          amount: 220000
        - prop_id: 351
          amount: 2
        - prop_id: 360
          amount: 20
        - prop_id: 361
          amount: 20
        - prop_id: 362
          amount: 20
    2:
      - - prop_id: 15
          amount: 300000
        - prop_id: 351
          amount: 3
        - prop_id: 272
          amount: 10
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 10
      - - prop_id: 15
          amount: 300000
        - prop_id: 351
          amount: 3
        - prop_id: 272
          amount: 10
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 10
      - - prop_id: 15
          amount: 300000
        - prop_id: 351
          amount: 3
        - prop_id: 272
          amount: 10
        - prop_id: 273
          amount: 10
        - prop_id: 274
          amount: 10
    3:
      - - prop_id: 15
          amount: 400000
        - prop_id: 351
          amount: 4
        - prop_id: 275
          amount: 10
        - prop_id: 278
          amount: 10
        - prop_id: 280
          amount: 10
        - prop_id: 281
          amount: 10
      - - prop_id: 15
          amount: 400000
        - prop_id: 351
          amount: 4
        - prop_id: 275
          amount: 10
        - prop_id: 278
          amount: 10
        - prop_id: 280
          amount: 10
        - prop_id: 281
          amount: 10
      - - prop_id: 15
          amount: 400000
        - prop_id: 351
          amount: 4
        - prop_id: 275
          amount: 10
        - prop_id: 278
          amount: 10
        - prop_id: 280
          amount: 10
        - prop_id: 281
          amount: 10
goods_limit_preferential_card_v9:
  th_1:
    1:
      - - prop_id: 15
          amount:  60000
        - prop_id: 350
          amount:  2
        - prop_id: 351
          amount:  1
    2:
      - - prop_id: 15
          amount:  66000
        - prop_id: 350
          amount:  3
        - prop_id: 351
          amount:  2
    3:
      - - prop_id: 15
          amount:  85000
        - prop_id: 350
          amount:  5
        - prop_id: 351
          amount:  3
  th_2:
    1:
      - - prop_id: 15
          amount:  132000
        - prop_id: 350
          amount:  4
        - prop_id: 351
          amount:  2
    2:
      - - prop_id: 15
          amount:  150000
        - prop_id: 350
          amount:  6
        - prop_id: 351
          amount:  4
    3:
      - - prop_id: 15
          amount:  200000
        - prop_id: 350
          amount:  10
        - prop_id: 351
          amount:  6
goods_limit_preferential_card_v10:
  th_1:
    1:
      - - prop_id: 15
          amount:  60000
        - prop_id: 350
          amount:  3
        - prop_id: 351
          amount:  3
    2:
      - - prop_id: 15
          amount:  60000
        - prop_id: 350
          amount:  4
        - prop_id: 351
          amount:  4
    3:
      - - prop_id: 15
          amount:  60000
        - prop_id: 350
          amount:  6
        - prop_id: 351
          amount:  6
  th_2:
    1:
      - - prop_id: 15
          amount:  120000
        - prop_id: 350
          amount:  6
        - prop_id: 351
          amount:  6
    2:
      - - prop_id: 15
          amount:  120000
        - prop_id: 350
          amount:  8
        - prop_id: 351
          amount:  8
    3:
      - - prop_id: 15
          amount:  120000
        - prop_id: 350
          amount:  12
        - prop_id: 351
          amount:  12
goods_limit_th_month_v9:
  goods255:  #6元限时礼包
    boxname: 青铜宝箱
    basebean: 60000
    props:
      - prop_id: 350
        amount: 1
  goods256:  #12元限时礼包
    boxname: 黄铜宝箱
    basebean: 120000
    props:
      - prop_id: 350
        amount: 2
      - prop_id: 351
        amount: 1
  goods257: #30元限时礼包
    boxname: 白银宝箱
    basebean: 300000
    props:
      - prop_id: 350
        amount: 3
      - prop_id: 351
        amount: 2
  goods258: #50元限时礼包
    boxname: 黄金宝箱
    basebean: 500000
    props:
      - prop_id: 350
        amount: 6
      - prop_id: 351
        amount: 3
  goods259: #98元限时礼包
    boxname: 钻石宝箱
    basebean: 980000
    props:
      - prop_id: 350
        amount: 12
      - prop_id: 351
        amount: 6
  goods260: #198元限时礼包
    boxname: 史诗宝箱
    basebean: 1980000
    props:
      - prop_id: 350
        amount: 24
      - prop_id: 351
        amount: 12
  goods262: #648元限时礼包
    boxname: 至尊宝箱
    basebean: 6480000
    props:
      - prop_id: 350
        amount: 108
      - prop_id: 351
        amount: 48
  goods264: #328元限时礼包
    boxname: 荣耀宝箱
    basebean: 3280000
    props:
      - prop_id: 350
        amount: 48
      - prop_id: 351
        amount: 24

# 限购每月特惠v11 (兼容奖励版本，判断对应tag还是走goods_limit_th_month)
goods_limit_th_month_v11:
  goods255:  #6元限时礼包
    limit: 3
    props:
      - prop_id: 15
        amount: 100000
      - prop_id: 350
        amount: 1
  goods256:  #12元限时礼包
    limit: 3
    props:
      - prop_id: 15
        amount: 240000
      - prop_id: 350
        amount: 2
      - prop_id: 351
        amount: 1
  goods257: #30元限时礼包
    limit: 3
    props:
      - prop_id: 15
        amount: 750000
      - prop_id: 350
        amount: 4
      - prop_id: 351
        amount: 2
  goods259: #98元限时礼包
    limit: 3
    props:
      - prop_id: 15
        amount: 2800000
      - prop_id: 350
        amount: 12
      - prop_id: 351
        amount: 8
  goods260: #198元限时礼包
    limit: 3
    props:
      - prop_id: 15
        amount: 6600000
      - prop_id: 350
        amount: 24
      - prop_id: 351
        amount: 16
  goods262: #648元限时礼包
    limit: 3
    props:
      - prop_id: 15
        amount: 32400000
      - prop_id: 350
        amount: 108
      - prop_id: 351
        amount: 48
  goods264: #328元限时礼包
    limit: 3
    props:
      - prop_id: 15
        amount: 13120000
      - prop_id: 350
        amount: 48
      - prop_id: 351
        amount: 24
mall_ms:
  4: {new_ms_6: 6,  new_ms_30: 32, new_ms_98: 118, new_ms_198: 258}
  5: {new_ms_6: 12, new_ms_30: 65, new_ms_98: 216, new_ms_198: 456}
  6: {new_ms_6: 6,  new_ms_30: 36, new_ms_98: 128, new_ms_198: 298}
  7: {new_ms_6: 6,  new_ms_30: 33, new_ms_98: 118, new_ms_198: 258}
  8: {new_ms_6: 3,  new_ms_30: 18, new_ms_98: 68,  new_ms_328: 268, new_ms_648: 648}
  11: {new_ms_6: 6,  new_ms_30: 37, new_ms_98: 140,  new_ms_328: 546, new_ms_648: 1296}
mall_zd:
  4: {new_zd_6: 6,  new_zd_30: 32, new_zd_98: 118, new_zd_198: 258}
  5: {new_zd_6: 12, new_zd_30: 65, new_zd_98: 216, new_zd_198: 456}
  6: {new_zd_6: 6,  new_zd_30: 36, new_zd_98: 128, new_zd_198: 298}
  7: {new_zd_6: 6,  new_zd_30: 33, new_zd_98: 118, new_zd_198: 258}
  8: {new_zd_6: 3,  new_zd_30: 18, new_zd_98: 68,  new_zd_328: 268, new_zd_648: 648}
  11: {new_zd_6: 6,  new_zd_30: 37, new_zd_98: 140,  new_zd_328: 546, new_zd_648: 1296}

new_month_card:
  new_goods287: {day: 30}
  new_goods288: {day: 30}
new_week_card_sc:
  - prop_id: 15
    amount: 460000
  - prop_id: 350
    amount: 7
  - prop_id: 354
    amount: 1
  - prop_id: 351
    amount: 1
  - prop_id: 274
    amount: 10
  - prop_id: 273
    amount: 10
  - prop_id: 272
    amount: 10
###################################【ID1016207】【大厅+web】商城计费点调整 ###################################
#豆豆商城--预发布版本，自己往上加版本
mall_beans_preview:
  12:
    goods330: 300000 #3元豆豆
    goods297: 600000 #6元豆豆
    goods298: 1200000 #12元豆豆
    goods299: 3000000 #30元豆豆
    goods300: 9800000 #98元豆豆
    goods301: 32800000 #328元豆豆
    goods302: 64800000 #648元豆豆
  13:
    goods330: 300000 #3元豆豆
    goods297: 600000 #6元豆豆
    goods298: 1200000 #12元豆豆
    goods299: 3000000 #30元豆豆
    goods300: 9800000 #98元豆豆
    goods301: 32800000 #328元豆豆
    goods302: 64800000 #648元豆豆    
    26:
    goods297: 6700000 #6元豆豆
    goods298: 15000000 #12元豆豆
    goods299: 43000000 #30元豆豆
    goods300: 160000000 #98元豆豆
    goods301: 800000000 #328元豆豆
    goods302: 2000000000 #648元豆豆
    goods330: 3000000 #3元豆豆
  27:
    goods297: 8000000    #6元豆豆
    goods298: 17000000     #12元豆豆
    goods299: 50000000     #30元豆豆
    goods300: 195000000    #98元豆豆
    goods301: 1100000000   #328元豆豆
    goods302: 3250000000  #648元豆豆
    goods330: 3000000    #3元豆豆
  28:
    goods330: 3000000    #3元豆豆
    goods297: 8000000    #6元豆豆
    goods298: 17000000     #12元豆豆
    goods299: 50000000     #30元豆豆
    goods331: 100000000    #50元豆豆
    goods300: 245000000    #98元豆豆
    goods301: 1640000000   #328元豆豆
    goods302: 6480000000  #648元豆豆
  31:
    goods330: 3000000    #3元豆豆
    goods297: 6000000    #6元豆豆
    goods298: 13333000     #12元豆豆
    goods299: 35294000     #30元豆豆
    goods331: 62500000    #50元豆豆
    goods300: 140000000    #98元豆豆
    goods301: 546667000   #328元豆豆
    goods302: 1296000000   #648元豆豆
  32:
    goods330: 3000000    #3元豆豆
    goods297: 6700000    #6元豆豆
    goods298: 15000000     #12元豆豆
    goods299: 43000000     #30元豆豆
    goods331: 83000000    #50元豆豆
    goods300: 196000000    #98元豆豆
    goods304: 600000000  #198元豆豆
    goods301: 1300000000   #328元豆豆
    goods302: 3200000000   #648元豆豆
  33:
    goods332: 1000000    #1元豆豆
    goods330: 3000000    #3元豆豆
    goods297: 8000000    #6元豆豆
    goods298: 25000000     #12元豆豆
    goods299: 75000000     #30元豆豆
    goods331: 200000000    #50元豆豆
    goods300: 600000000    #98元豆豆
    goods304: 1800000000    #198元豆豆
    goods301: 4000000000   #328元豆豆
    goods302: 12000000000   #648元豆豆
  36:
    goods298: 1200000   #120钻石豆豆
    goods331: 5000000000   #500钻石豆豆
    goods334: 600000   #600钻石豆豆
    goods300: 9800000   #980钻石豆豆
    goods339: 10000000000  #1000钻石豆豆
    goods336: 1500000  #1500钻石豆豆
    goods304: 19800000000  #1980钻石豆豆
    goods337: 32800000  #3000钻石豆豆
    goods301: 32800000  #3280钻石豆豆
    goods338: 64800000  #6000钻石豆豆
    goods302: 64800000  #6480钻石豆豆

    goods297: 600000000    #60钻石豆豆
    goods299: 3000000000   #300钻石豆豆
    goods329: 100000000    #10钻石豆豆
    goods330: 300000000    #30钻石豆豆
    goods333: 1000000000   #100钻石豆豆
    goods335: 6000000000   #900钻石豆豆
    goods337: 9000000000
    goods338: 15000000000
    goods339: 30000000000
    goods340: 60000000000

#每日特惠--预发布版本，自己往上加版本
day_th_preview:
  12:
    goods291: #每日特惠6元
      - prop_id: 15
        amount: 130000
      - prop_id: 350
        amount: 2
      - prop_id: 411
        amount: 2
    goods292: #每日特惠12元
      - prop_id: 15
        amount: 320000
      - prop_id: 350
        amount: 3
      - prop_id: 411
        amount: 4
    goods293: #每日特惠50元
      - prop_id: 15
        amount: 1600000
      - prop_id: 350
        amount: 5
      - prop_id: 411
        amount: 8
#每周特惠--预发布版本，自己往上加版本
week_th_preview:
  12:
    goods294: #每周特惠98元
      - prop_id: 15
        amount: 3200000
      - prop_id: 350
        amount: 10
      - prop_id: 411
        amount: 20
    goods295: #每周特惠198元
      - prop_id: 15
        amount: 6200000
      - prop_id: 350
        amount: 20
      - prop_id: 411
        amount: 48
    goods296: #每周特惠328元
      - prop_id: 15
        amount: 13000000
      - prop_id: 350
        amount: 30
      - prop_id: 411
        amount: 30
    goods311: #每周特惠648元
      - prop_id: 15
        amount: 32000000
      - prop_id: 350
        amount: 50
      - prop_id: 411
        amount: 40
resurrect_gift: # 复活礼包免输次数&再胡加成
  goods_resurrect_1_1: # 川麻第一档普通
    no_lose_times: 1
    again_win_addition: 0
  goods_resurrect_1_2: # 川麻第一档精英
    no_lose_times: 1
    again_win_addition: 0
  goods_resurrect_1_3: # 川麻第一档土豪
    no_lose_times: 1
    again_win_addition: 0
  goods_resurrect_1_4: # 川麻第一档至尊
    no_lose_times: 1
    again_win_addition: 0
  goods_resurrect_1_5: # 川麻第一档大师
    no_lose_times: 1
    again_win_addition: 0
  goods_resurrect_1_6: # 川麻第一档王牌
    no_lose_times: 1
    again_win_addition: 0

  goods_resurrect_2_1: # 川麻第二档普通
    no_lose_times: 2
    again_win_addition: 50
  goods_resurrect_2_2: # 川麻第二档精英
    no_lose_times: 2
    again_win_addition: 50
  goods_resurrect_2_3: # 川麻第二档土豪
    no_lose_times: 2
    again_win_addition: 50
  goods_resurrect_2_4: # 川麻第二档至尊
    no_lose_times: 2
    again_win_addition: 50
  goods_resurrect_2_5: # 川麻第二档大师
    no_lose_times: 2
    again_win_addition: 50
  goods_resurrect_2_6: # 川麻第二档王牌
    no_lose_times: 2
    again_win_addition: 50

  goods_resurrect_3_1: # 川麻第三档普通
    no_lose_times: 3
    again_win_addition: 100
  goods_resurrect_3_2: # 川麻第三档精英
    no_lose_times: 3
    again_win_addition: 100
  goods_resurrect_3_3: # 川麻第三档土豪
    no_lose_times: 3
    again_win_addition: 100
  goods_resurrect_3_4: # 川麻第三档至尊
    no_lose_times: 3
    again_win_addition: 100
  goods_resurrect_3_5: # 川麻第三档大师
    no_lose_times: 3
    again_win_addition: 100
  goods_resurrect_3_6: # 川麻第三档王牌
    no_lose_times: 3
    again_win_addition: 100

  goods_ddz_resurrect_1_1: # 斗地主第一档普通
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_2: # 斗地主第一档精英
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_3: # 斗地主第一档土豪
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_4: # 斗地主第一档至尊
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_5: # 斗地主第一档大师
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_6: # 斗地主第一档王牌
    no_lose_times: 1
    again_win_addition: 0

  goods_ddz_resurrect_2_1: # 斗地主第二档普通
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_2: # 斗地主第二档精英
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_3: # 斗地主第二档土豪
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_4: # 斗地主第二档至尊
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_5: # 斗地主第二档大师
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_6: # 斗地主第二档王牌
    no_lose_times: 2
    again_win_addition: 50

  goods_ddz_resurrect_3_1: # 斗地主第三档普通
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_2: # 斗地主第三档精英
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_3: # 斗地主第三档土豪
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_4: # 斗地主第三档至尊
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_5: # 斗地主第三档大师
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_6: # 斗地主第三档王牌
    no_lose_times: 3
    again_win_addition: 100
#首购计费点
first_recharge_goods:
  "goods_diamond_first_3": true
  "goods_diamond_first_6": true
  "goods_diamond_first_12": true
  "goods_diamond_first_30": true
  "goods_diamond_first_50": true
  "goods_diamond_first_98": true
  "goods_diamond_first_198": true
  "goods_diamond_first_328": true
  "goods_diamond_first_648": true
  "goods_diamond_first_1200": true
  "goods_diamond_first_1998": true

resurrect_gift_props:
  bhz:
    goods_resurrect_1_1:
      props:
        - prop_id: 15
          amount: 90000
    goods_resurrect_1_2:
      props:
        - prop_id: 15
          amount: 180000
    goods_resurrect_1_3:
      props:
        - prop_id: 15
          amount: 360000
    goods_resurrect_1_4:
      props:
        - prop_id: 15
          amount: 900000
    goods_resurrect_1_5:
      props:
        - prop_id: 15
          amount: 2970000
    goods_resurrect_1_6:
      props:
        - prop_id: 15
          amount: 6000000
    goods_resurrect_2_1:
      props:
        - prop_id: 15
          amount: 240000
    goods_resurrect_2_2:
      props:
        - prop_id: 15
          amount: 480000
    goods_resurrect_2_3:
      props:
        - prop_id: 15
          amount: 1200000
    goods_resurrect_2_4:
      props:
        - prop_id: 15
          amount: 2000000
    goods_resurrect_2_5:
      props:
        - prop_id: 15
          amount: 7920000
    goods_resurrect_2_6:
      props:
        - prop_id: 15
          amount: 13100000
    goods_resurrect_3_1:
      props:
        - prop_id: 15
          amount: 600000
    goods_resurrect_3_2:
      props:
        - prop_id: 15
          amount: 1500000
    goods_resurrect_3_3:
      props:
        - prop_id: 15
          amount: 2500000
    goods_resurrect_3_4:
      props:
        - prop_id: 15
          amount: 4900000
    goods_resurrect_3_5:
      props:
        - prop_id: 15
          amount: 16500000
    goods_resurrect_3_6:
      props:
        - prop_id: 15
          amount: 32500000

# 返还礼包兼容版本（【大厅】返还礼包调整8.19）
fanhuan_gift:
  15:
    goods_fh_3:
      top_beans: 630000 # 最高限额
      base_beans: 30000 # 基础赠送
      fh_beans: 180000  # 最高返还
    goods_fh_6:
      top_beans: 1260000 # 最高限额
      base_beans: 60000 # 基础赠送
      fh_beans: 360000  # 最高返还
    goods_fh_12:
      top_beans: 2520000 # 最高限额
      base_beans: 120000 # 基础赠送
      fh_beans: 720000  # 最高返还
    goods_fh_24:
      top_beans: 5100000 # 最高限额
      base_beans: 240000 # 基础赠送
      fh_beans: 1500000  # 最高返还
    goods_fh_50:
      top_beans: 10500000 # 最高限额
      base_beans: 500000 # 基础赠送
      fh_beans: 3000000  # 最高返还
    goods_fh_98:
      top_beans: 20700000 # 最高限额
      base_beans: 980000 # 基础赠送
      fh_beans: 6000000  # 最高返还
    goods_fh_198:
      top_beans: 41700000 # 最高限额
      base_beans: 1980000 # 基础赠送
      fh_beans: 12000000  # 最高返还
    goods_fh_328:
      top_beans: 73200000 # 最高限额
      base_beans: 3280000 # 基础赠送
      fh_beans: 24000000  # 最高返还
    goods_fh_600:
      top_beans: 138000000 # 最高限额
      base_beans: 6000000 # 基础赠送
      fh_beans: 48000000  # 最高返还
    goods_fh_1200:
      top_beans: 300000000 # 最高限额
      base_beans: 12000000 # 基础赠送
      fh_beans: 120000000  # 最高返还
  17:
    goods_fh_3:
      top_beans: 750000 # 最高限额
      base_beans: 30000 # 基础赠送
      fh_beans: 300000  # 最高返还
    goods_fh_6:
      top_beans: 1500000 # 最高限额
      base_beans: 60000 # 基础赠送
      fh_beans: 600000  # 最高返还
    goods_fh_12:
      top_beans: 3000000 # 最高限额
      base_beans: 120000 # 基础赠送
      fh_beans: 1200000  # 最高返还
    goods_fh_24:
      top_beans: 6100000 # 最高限额
      base_beans: 240000 # 基础赠送
      fh_beans: 2500000  # 最高返还
    goods_fh_50:
      top_beans: 12500000 # 最高限额
      base_beans: 500000 # 基础赠送
      fh_beans: 5000000  # 最高返还
    goods_fh_98:
      top_beans: 24700000 # 最高限额
      base_beans: 980000 # 基础赠送
      fh_beans: 10000000  # 最高返还
    goods_fh_198:
      top_beans: 49700000 # 最高限额
      base_beans: 1980000 # 基础赠送
      fh_beans: 20000000  # 最高返还
    goods_fh_328:
      top_beans: 89200000 # 最高限额
      base_beans: 3280000 # 基础赠送
      fh_beans: 24000000  # 最高返还
    goods_fh_600:
      top_beans: 170000000 # 最高限额
      base_beans: 6000000 # 基础赠送
      fh_beans: 80000000  # 最高返还
    goods_fh_1200:
      top_beans: 340000000 # 最高限额
      base_beans: 12000000 # 基础赠送
      fh_beans: 160000000  # 最高返还
  18:
    goods_fh_3:
      top_beans: 750000 # 最高限额
      base_beans: 30000 # 基础赠送
      fh_beans: 300000  # 最高返还
    goods_fh_6:
      top_beans: 1700000 # 最高限额
      base_beans: 60000 # 基础赠送
      fh_beans: 800000  # 最高返还
    goods_fh_12:
      top_beans: 3800000 # 最高限额
      base_beans: 120000 # 基础赠送
      fh_beans: 2000000  # 最高返还
    goods_fh_30:
      top_beans: 9500000 # 最高限额
      base_beans: 300000 # 基础赠送
      fh_beans: 5000000  # 最高返还
    goods_fh_50:
      top_beans: 19500000 # 最高限额
      base_beans: 500000 # 基础赠送
      fh_beans: 12000000  # 最高返还
    goods_fh_98:
      top_beans: 44700000 # 最高限额
      base_beans: 980000 # 基础赠送
      fh_beans: 30000000  # 最高返还
    goods_fh_198:
      top_beans: 129700000 # 最高限额
      base_beans: 1980000 # 基础赠送
      fh_beans: 100000000  # 最高返还
    goods_fh_328:
      top_beans: 349200000 # 最高限额
      base_beans: 3280000 # 基础赠送
      fh_beans: 300000000  # 最高返还
    goods_fh_600:
      top_beans: 690000000 # 最高限额
      base_beans: 6000000 # 基础赠送
      fh_beans: 600000000  # 最高返还 
#单独计费的 is_wechat_pay_replace_pass_go
is_wechat_pay_replace_pass_go:
  "goods310": true     
dressup:
  goods_dressup_107: { day: 7 }  #使用期限 -1不限天数
  goods_dressup_206: { day: 7 }
#### 复活礼包改成rmb直接购买涉及到的相关计费点 20230627 ####
fhlb_cny_goods: ["fhlb_cny_goods_1","fhlb_cny_goods_3","fhlb_cny_goods_6","fhlb_cny_goods_12","fhlb_cny_goods_30","fhlb_cny_goods_50","fhlb_cny_goods_98","fhlb_cny_goods_198","fhlb_cny_goods_328","fhlb_cny_goods_648"]
